“花夜前行解雨臣黑眼镜为双主角状态”
——公众号 南派三叔盗墓笔记

MediaWiki:Common.css

来自瑞恩罗恰德资料库
Koiori留言 | 贡献2026年6月16日 (二) 21:25的版本
跳转到导航 跳转到搜索

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Internet Explorer或Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:Ctrl-F5
html {
    background-color: #000 !important;
}
body.skin-vector {
    background-color: #000 !important;
}
#mw-page-base {
    background: transparent !important;
}
.portal {
    background-color: rgba(255,255,255,0.4) !important;
}
.mw-body {
    background-color: rgba(255,255,255,0.4) !important;
}
#footer {
    background-color: transparent !important;
}
body {
    color: #111;
}